﻿@charset "utf-8";

/* 하키부현황 */
.con_0601 { font-family:'notoR';}
.con_0601 .list {border:1px dashed #ccc; overflow:hidden; margin:10px 0; padding:10px;}
.con_0601 .year{width: 120px;font-weight:bold;font-size:18px; color:#0066CC;text-align: left;float:left;margin:10px 0 0 0;}
.con_0601 .text{width:400px; vertical-align:top; margin:10px 0 10px 0; float:left;}


/*.photo{float:left;width: 30%;height:158px;margin-right:2%;}*/
.list_area{float:left;width: 68%;margin:10px 0 0 0; font-family:'notoR';}
.list_01{overflow:hidden; font-family:'notoR';}
.list_01 li{text-align:justify; line-height:1.4;color:#575757;padding:15px 0 0 0;}
.list_01 li.txt01{color:#277f75;font-size:14px;font-weight:bold;margin:10px 0 10px 0}
.list_01 li span.blue{color:#0080ff;font-weight:bold;}
.list_01 li span.or{color:#f65700;font-weight:bold;}





@media (max-width:680px) {
		

	/*.photo {width:100%; text-align:center;}*/
	.list_area {width:100%;}

	
}